## ruby-fluentd 0.12.9

=== debian/changelog ===
ruby-fluentd (0.12.9-1~20150520102108.23) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.12.9-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:21:09 +0200

ruby-fluentd (0.10.45-2) trusty; urgency=low

  * add init script and create user and correct rights

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 15:08:00 +0200

ruby-fluentd (0.10.45-1) trusty; urgency=low

  * correct deeps

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Fri, 18 Apr 2014 09:18:59 +0200

ruby-fluentd (0.10.45-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:39:11 +0200
