=== debian/control ===
Source: ruby-fluentd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluentd.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluentd.git;a=summary
Homepage: http://fluentd.org/
XS-Ruby-Versions: all

Package: ruby-fluentd
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, libjemalloc1, ruby | ruby-interpreter, ruby-msgpack (>= 0.4.4), ruby-json (>= 1.4.3), ruby-yajl (>= 1.0), ruby-cool.io (>= 1.1.1), ruby-http-parser.rb (>= 0.5.1), ruby-sigdump (>= 0.2.2), ruby-tzinfo
# msgpack (!= 0.5.0, != 0.5.1, != 0.5.2, != 0.5.3, < 0.6.0, >= 0.4.4), json (>= 1.4.3), yajl-ruby (~> 1.0), cool.io (!= 1.2.0, < 2.0.0, >= 1.1.1), http_parser.rb (~> 0.5.1), sigdump (~> 0.2.2), rake (>= 0.9.2, development), flexmock (>= 0, development), parallel_tests (>= 0.15.3, development), rr (>= 1.0.0, development), timecop (>= 0.3.0, development)
Description: Fluentd event collector
 Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages
